@import 'tailwindcss';

@source '../../vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php';
@source '../../storage/framework/views/*.php';

@theme {
    --font-sans: 'Outfit', ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
}

html,
body,
#root {
    height: 100%;
    overflow: hidden;
    overscroll-behavior: none;
}

@utility scroll-touch {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    touch-action: pan-y;
}
